[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xfree 3.3.3.1 for slink anywhere?



From: Sven LUTHER <luther@maxime.u-strasbg.fr>
Subject: Re: Xfree 3.3.3.1 for slink anywhere?
Date: Wed, 26 May 1999 12:23:26 +0200

> On Wed, May 19, 1999 at 11:43:40PM +0100, Adrian Bridgett wrote:
> > I've spent quite a while trying to find out but the only reference I could
> > see doesn't have any packages there anymore (www.debian.org/~vincent IIRC).
> > 
> > NB: I know that generally you can just grab the Xserver you want.
> 
> Just grab the source and compile your own slink X packages, should work without
> problem.

Here is an apt stanza to point you to some "potato" versions compiled
with glibc 2.0 (also includes apache 1.3.6, communicator 4.6 (doesn't
work for me), gimp 1.1, PHP 3 and some more stuff).

deb http://netgod.net/ x/

HTH,

--Amos 

--Amos Shapira                  | "Of course Australia was marked for
                                |  glory, for its people had been chosen
amos@gezernet.co.il             |  by the finest judges in England."
                                |                         -- Anonymous

Attachment: pgp2_04Ny27At.pgp
Description: PGP signature


Reply to: